apiVersion: v1
kind: Service
metadata:
  # Unique key of the Service instance
  name: hello-from-docker
spec:
  ports:
    - name: http
      port: 8080
      nodePort: 30080
    - name: httptimeteller
      port: 3000
      nodePort: 30003
  selector:
    app: hellofromdocker
  type: NodePort